em {
    /*font-family: "PT Serif";*/
    font-style: normal;
    /*background-color: #ddd;*/
    color: #002f5f;
}

em strong,
strong em {
    font-style: normal;
    font-family: "PT Serif";
    font-weight: normal;
}

.tribe-events-calendar-list__event-date-tag {
    /*font-family: "PT Serif";*/
}

h3.tribe-events-calendar-list__event-title,
h3.tribe-common-h4--min-medium,
h3.tribe-events-calendar-list__event-title * {
    font-family: "PT Serif";
}

.tribe-events-c-breadcrumbs__list * {
    font-family: "PT Serif";
}

.tribe-events-calendar-month__day-date-daynum,
.tribe-events-calendar-month__day-date-daynum * {
    font-family: "PT Serif" !important;
    font-weight: normal !important;
}

.ecs-event .time {
    font-family: "PT Serif";
}